{# templates/blog/index.html.twig #}
{% extends "base.html.twig" %}

{% block title %}Accueil | {{ parent() }}{% endblock %}

{% block content %}
	<div class="container">
		<div class="row">
			{% for article in articles %}
				<div class="col s12 m4 l3">
					<div class="article-card">
						<img src="{{ asset('uploads/' ~ article.picture) }}" class="responsive-img">
						<h2><a href="{{ path('article_show', {'id': article.id}) }}">{{ article.title }}</a></h2>
						<span class="date">{{ article.publicationDate|date('d/m/Y') }}</span>
					</div>
				</div>
			{% endfor %}
		</div>
	</div>
{% endblock %}